@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #000;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

p {
    font-weight: 500;
    line-height: 30px;
    margin: 0;
    font-size: 16px;
    font-family: 'Poppins', Sans-Serif;
}

h1 {
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    margin: 0 0 15px;
    border-bottom: 2px solid #579cd3;
    padding-bottom: 16px;
}

h2 {
    font-family: "Oswald", sans-serif;
    font-size: 52px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0;
    text-transform: uppercase;
}

h3 {
    font-family: "Oswald", sans-serif;
    font-size: 36px;
    line-height: 1.2;
    color: #000000;
    font-weight: 600;
    margin: 0;
}

h4 {
    font-family: "Oswald", sans-serif;
    font-size: 24px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0;
}

h5 {
    font-family: "Oswald", sans-serif;
    font-size: 30px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0;
}

h6 {
    font-family: "Oswald", sans-serif;
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
    background-position: right 0.7rem top 50%;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}

/*---------------------------------------------------- Tabs Section Start ----------------------------------------------------------- */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}

.tab_sec .nav-tabs .nav-link.active {
    background: #242889;
    color: #fff;
}

.tab_sec .nav-tabs .nav-link {
    background: #ccc;
    border-radius: 50px;
    color: #000;
    padding: 7px 28px;
}

.tab_sec .nav-tabs {
    border: none;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

/*---------------------------------------------------- Tabs Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Carousel Section Start ----------------------------------------------------------- */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}

/*---------------------------------------------------- Carousel Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Button Section Start ----------------------------------------------------------- */

.theme_btn {
    padding: 20px 0px 20px 20px;
    border: unset;
    border-radius: 7px;
    color: #ffffff;
    z-index: 1;
    position: relative;
    transition: all 250ms;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: max-content;
    gap: 20px;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #19add200;
    z-index: -1;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms
}

.theme_btn:hover {
    color: #000000;
}

.theme_btn:hover::before {
    width: 100%;
}

.theme_btn span {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    font-family: 'Poppins', Sans-Serif;
    text-transform: uppercase;
}

.btn-arrrow {
    background: #fff;
    width: 37px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}


/*---------------------------------------------------- Button Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Header Section Start ----------------------------------------------------------- */

.menuSec {
    padding: 10px 0;
}

.menuSec img {
    margin: 0;
}

.header-btns {
    text-align: end;
}

.menuSec ul {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000;
    padding: 5px 3px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #2167a6;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

.slick-slide {
    opacity: 1;
}

.header-logo img {
    width: 100%;
    object-fit: scale-down;
}


/*---------------------------------------------------- Header Section End ----------------------------------------------------------- */

/*---------------------------------------------------- Banner Section Start ----------------------------------------------------------- */

.banner-sec {
    background-image: url(../images/baner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 35px 0;
    align-content: center;
}

.banner-main-box {
    padding: 140px 80px 160px 70px;
    border-radius: 20px;
    background-color: rgba(1, 20, 38, 0.702);
}

.baner-text h3 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 40px;
}

.baner-btns {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 30px 0 0 0;
}

.baner-btns a {
    display: flex;
    align-items: center;
    gap: 15px;
}

.calban-icn {
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.calbantxt {
    display: grid;
    font-family: 'Oswald';
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
}

.container-fluid {
    padding: 0 6%;
}

.banner-sec .container-fluid {
    padding-left: 2%;
}

.baner-text h1 {
    width: 95%;
}


.baner-btns img {
    object-fit: scale-down !important;
}

.banner-main-box button.slick-arrow:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/bnr-arw.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    opacity: 1 !important;
}

.banner-main-box button.slick-prev:before {
    background-image: url(../images/bnr-arw-L.png);
}

.banner-main-box button.slick-arrow {
    top: 115%;
    left: 20px;
}

.banner-main-box button.slick-next {
    left: 60px;
}

/* BANNER BOTTOM CSS START HERE  */


.banerbottom-line {
    padding: 30px 0 100px;
}

.bnr-btm-main {
    display: flex;
    align-items: center;
    gap: 20px;
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    padding: 25px 20px;
    height: 100%;
}

.banr-btm-icon {
    width: 85px;
    height: 85px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
}

.banr-btm-txt h5 {
    margin-bottom: 5px;
    text-transform: uppercase;
}

.banr-btm-txt p {
    color: #646363;
}

/*---------------------------------------------------- Banner Section End ------------------------------------------------------------- */

/*---------------------------------------------------- About Section Start ------------------------------------------------------------- */

.about-sec {
    margin-bottom: 100px;
}

.about-imgtext img {
    width: 100%;
}

.about-img img {
    width: 100%;
    height: 490px;
    object-fit: cover;
    border-radius: 17px;
    border: 2px solid #ffff;
}

.about-img {
    position: relative;
}

.about-imgtext {
    border-radius: 20px;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
    width: 470px;
    height: 239px;
    padding: 15px 10px;
    position: relative;
    z-index: -1;
    text-align: center;
    margin-bottom: -26%;
}

.about-imgtext h3 {
    color: #fff;
    text-transform: uppercase;
}

.about-text h2 span {
    color: #13599a;
}

.about-text p {
    margin-bottom: 32px;
    color: #646565;
    width: 95%;
}

.about-text h2 {
    margin-bottom: 10px;
}

.about-text p span {
    text-transform: uppercase;
    font-weight: 700;
}

.about-inimage {
    margin-left: 60px;
}

.about-text {
    margin-left: 20px;
}

/*---------------------------------------------------- About Section End ------------------------------------------------------------- */

/*---------------------------------------------------- Services Section Start ------------------------------------------------------------- */

.service-sec {
    padding: 100px 0;
    position: relative;
    margin-bottom: 100px;
}

.service-sec:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #e7eef5;
    width: 95%;
    height: 100%;
    margin: 0 auto;
    right: 0;
    border-radius: 16px;
    z-index: -1;
}

.serv-image {
    overflow: hidden;
}

.serv-main-boxs:hover .serv-image img {
    transform: scale(1.5);
    filter: brightness(0.5);
}

.service-head {
    text-align: center;
    margin-bottom: 35px;
}

.serv-text h3 span {
    font-size: 24px;
    display: block;
    margin-top: 12px;
}

.service-head h6 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 6px;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    font-weight: 600;
}

.serv-image img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    transition: 0.5s all;
}

.serv-main-boxs {
    margin-bottom: 30px;
}

.serv-main-boxs .row {
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
}

.serv-text {
    text-align: center;
}

.serv-text h3 {
    text-transform: uppercase;
}

/*---------------------------------------------------- Services Section End ------------------------------------------------------------- */

/*---------------------------------------------------- Footer Section Start ------------------------------------------------------------- */

.whychoose-sec {
    margin-bottom: 100px;
}

.whychose-text {
    padding: 30px 40px 10px 35px;
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.42);
    position: relative;
    width: 110%;
}

.whychose-image img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    border-radius: 13px;
}

.whychose-text ul li {
    display: flex;
    align-items: baseline;
    gap: 20px;
    margin-bottom: 15px;
}

.whychose-text h4 {
    color: #000;
}

.whychose-text h6 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 6px;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    font-weight: 600;
}

.whychose-text h2 {
    width: 80%;
    margin-bottom: 10px;
}

.whychose-text h2 span {
    color: #1d62a2;
}

.whychose-text ul {
    margin: 15px 0;
    width: 95%;
}

.whychose-text ul li h4 {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 30px;
}

.whychose-text p {
    color: #535353;
}

.whychose-image {
    margin-top: -40px;
}

/*---------------------------------------------------- Footer Section End ------------------------------------------------------------- */

/*---------------------------------------------------- Patient Section Start ------------------------------------------------------------- */

.patient-sec {
    background-image: url(../images/patient-back.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-color: #02284b;
    padding: 80px 0 100px;
    margin-bottom: 100px;
    text-align: center;
    text-transform: uppercase;
    background-position: center;
}

.patient-call-main h1 {
    border: unset;
    margin-bottom: 10px;
    padding: unset;
    line-height: 1;
}

.patient-call-main h2 {
    font-size: 48px;
    color: #73b3e7;
}

.patient-call-main a {
    font-size: 72px;
    color: #fff;
    display: inline-block;
    line-height: 1;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    margin-top: 23px;
}

.patient-call-main .calban-icn {
    margin: 0 auto 24px;
    width: 100px;
    height: 100px;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
}

.patient-call-main .calban-icn img {
    width: 47px;
    filter: invert(1);
}

/*---------------------------------------------------- Patient Section End ------------------------------------------------------------- */

/*---------------------------------------------------- Testi Section Start ------------------------------------------------------------- */
.slick-slide img {
    width: auto;
}

section.our-testimonial-sec {
    margin-bottom: 100px;
}

.our-testimonial-top-heading {
    text-align: center;
    margin-bottom: 40px;
}

.our-testimonial-slider-ul ul li img {
    height: 110px;
    width: 110px;
    border-radius: 50%;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
    padding: 4px;
    object-fit: cover;
    object-position: top;
}

.our-testimonial-top-heading h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 6px;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    font-weight: 600;
}

.our-testimonial-top-heading H2 {
    font-size: 52px;
    color: #000;
}

.our-testimonial-slider-box {
    padding: 54px 60px;
    background: #e7eef5;
    border-radius: 20px;
    position: relative;
    margin-top: 60px;
}

.our-testimonial-slider-ul ul {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    z-index: 1;
}

.our-testimonial-slider-ul ul li img {}

.our-testimonial-slider-ul ul li h5 {
    font-family: 'Oswald';
    font-size: 22px;
    margin-bottom: 0px;
    color: #fff;
    text-transform: uppercase;
}

.our-testimonial-slider-ul ul:before {
    position: absolute;
    content: '';
    top: 25px;
    left: 30px;
    height: 54%;
    width: 45%;
    z-index: -1;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
}

.our-testimonial-slider-icon {
    position: absolute;
    top: 24px;
    right: 30px;
}

.our-testimonial-slider-ul {
    margin-top: -110px;
    margin-bottom: 30px;
    margin-left: -80px;
}

.our-testimonial-slider-box p {
    line-height: 34px;
    opacity: 60%;
}

.our-testimonial-slider .slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.our-testimonial-slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.our-testimonial-slider .slick-dots li {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.our-testimonial-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 40px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #000;
    border-radius: 10px;
}

.our-testimonial-slider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: black;
    width: 40px;
    height: 10px;
    background: #73b3e7;
    border-radius: 10px;
}

.our-testimonial-slider .slick-active {
    opacity: 1;
}


/*---------------------------------------------------- Testi Section End ------------------------------------------------------------- */

/*---------------------------------------------------- Footer Section Start ------------------------------------------------------------- */

/*Footer Sec Css Starts */

.footer-main {
    padding: 100px 0 0 0;
    background-image: url(../images/footer-bg-img.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-txt {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 10px;
    width: 85%;
}

.footer-txt h5 {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    /* font-family: 'Montserrat-fontone'; */
}

.footer-txt p {
    font-size: 14px;
    color: #fff;
    /* font-family: "Roboto"; */
    font-weight: 400;
    opacity: 50%;
    width: 100%;
}

.socials ul {
    display: flex;
    align-items: start;
    justify-content: start;
    gap: 10px;
    margin-bottom: 0;
}

.socials ul li a {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    border: 1px solid #fff;
    overflow: hidden;
    border-radius: 10px;
    transition: ease-in;
    transition-duration: 0.5s;
    background: #fff;
}

.socials ul li a::before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: var(--y, 50%);
    left: var(--x, 50%);
    transform: translate(-50%, -50%);
    background-color: #1f9b9b;
    border-radius: 100px;
    z-index: -1;
    transition: ease-out;
    transition-duration: 0.5s;
}

.socials ul li a:hover::before {
    height: 100%;
    width: 100%;
    transition: ease-out;
    transition-duration: 0.5s;
}

.socials ul li a i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    color: #0c5294;
    font-size: 19px;
}

.socials ul li a:focus::before {
    height: 100%;
    width: 100%;
}

.footer-links ul {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 15px;
    width: 100%;
}

.footer-links ul li a {
    position: relative;
    z-index: 999;
    font-size: 15px;
    line-height: 20px;
    height: 16px;
    color: #fff;
    font-family: 'Poppins';
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    transition: ease-in;
    transition-duration: 0.5s;
    font-weight: 500;
    opacity: 50%;
}

.footer-links ul li a:hover {
    background-color: unset;
}

.footer-contact ul {
    gap: 0;
}

.footer-contact ul li {
    width: 100%;
}

.footer-contact ul li a {
    text-transform: unset;
}

.footer-contact ul li:nth-child(2) {
    padding: 15px 0;
    margin: 15px 0;
    /* border: 1px solid #ffffff47; */
    border-right: none;
    border-left: none;
}

.footer-txt.footer-news form {
    width: 100%;
}

.footer-news-input-main {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 20px;
}

.footer-news-input {
    width: 100%;
    position: relative;
}

.footer-news-input input {
    color: #000000;
    padding: 0px 18px;
    border-radius: 5px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    border: 1px solid #4444443d;
    font-size: 14px;
    line-height: 24px;
    font-family: 'Poppins';
    font-weight: 400;
    background: #ffffff;
}

.footer-news-input input:focus {
    color: #000;
}

.footer-news-input input:focus::placeholder {
    color: #000000;
}

.footer-news-input input::placeholder {
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    font-weight: 500;
    font-family: 'Montserrat-fontone';
}

.footer-rights-mian {
    padding: 20px 0;
    margin: 60px 0 0 0;
    border-top: 1px solid #ffffff47;
}

.footer-rights p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin: 0;
    opacity: 50%;
    font-weight: 400;
}

.footer-rights p a {
    color: var(--wColor);
    position: relative;
    transition: ease-in;
    transition-duration: 0.5s;
}

.footer-rights p a::before {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 0;
    border-bottom: 1px solid var(--wColor);
    transition: ease-out;
    transition-duration: 0.5s;
}

.footer-rights p a:hover::before {
    width: 100%;
    transition: ease-out;
    transition-duration: 0.5s;
}

.footer-txt.footer-links.footer-contact a {
    color: #b4b4b4cc;
    opacity: 1;
    font-family: 'Poppins';
    font-weight: 400;
}

.footer-txt.footer-links.footer-contact a i {
    color: var(--wColor);
}

/*Footer Sec Css Ends*/

.footer-news-input input::placeholder {
    font-size: 14px;
    line-height: 24px;
    font-family: "Roboto";
    font-weight: 400;
    color: #7c7c7c;
}

.footer-news-btn {
    display: inline-block;
}

.footer-news-btn button.theme2 {
    border: 0px;
    padding: 12px 20px;
    line-height: 20px;
    border-radius: 8px;
    color: var(--wColor);
    z-index: 1;
    background: var(--pColor);
    position: relative;
    text-transform: uppercase;
    transition: all 250ms;
    overflow: hidden;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
}

.footer-txt-main.footer-links-main.footer-contact-main {
    position: relative;
    left: 0px;
}

.footer-txt.footer-links {
    margin-left: 20px;
}

.footer-news-input input::placeholder {
    color: #ffffff;
    font-family: 'Montserrat-fontone';
}

.footer-left-link ul {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
    color: #fff;
    margin-bottom: 0;
}

.footer-left-link ul li a {
    color: #b4b4b4cc;
}

.side-btn-text.btn-text-one {
    background: #2b2b2b;
    color: #fff;
}

.socials h5 {
    margin-bottom: 20px;
}

.theme_btn.theme_btn_one {
    background: #fff;
}

.side-btn-text.btn-text-two {
    background: #1f9b9b;
    color: #fff;
}

.footer-news-input input::placeholder {
    color: #000 !important;
    font-family: 'Poppins';
}

button.footer-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 57px;
    border: unset;
    background-image: -webkit-linear-gradient(90deg, rgb(7, 77, 144) 0%, rgb(87, 156, 211) 100%);
    color: #fff;
}

/*---------------------------------------------------- Footer Section End ------------------------------------------------------------- */